### Method

# Camel MimeMessage get_source

#### Declaration [src]

    const gchar*
    camel_mime_message_get_source (
      CamelMimeMessage* message
    )

#### Description [src]

Get the UID of the source account of the message.

#### Return value

Type: `const gchar*`

The uid of the source account.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.